#
# spec file for package deliver (Version 2.1.14)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  yacc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yacc

Name:         deliver
Copyright:    free 
Group:        Applications/Mail 
Provides:     deliver 
Autoreqprov:  on
Version:      2.1.14
Release:      216
Summary:      A program for the delivery of email
URL:          http://deliver.sourceforge.net/
Source:       http://download.sourceforge.net/deliver/deliver-%{version}.tar.gz
Patch:        deliver-%{version}.dif
BuildRoot:    /var/tmp/%{name}-BUILD

%description
A small and simple program that delivers electronic mail to local users.
If you are attached to a network, you should install the program
"sendmail" as well.

Authors:
--------
    Chip Salzenberg <chip@fin.uucp>

SuSE series: n

%prep
%setup
%patch

%build
make

%install
install -d -m 755 ${RPM_BUILD_ROOT}/usr/bin
install -d -m 755 ${RPM_BUILD_ROOT}/%{_mandir}/man8
make install DELHOME=${RPM_BUILD_ROOT} BIN=${RPM_BUILD_ROOT}/usr/bin
install -d ${RPM_BUILD_ROOT}/var/deliver
install -d ${RPM_BUILD_ROOT}/usr/lib/deliver
install -m644 deliver.8 ${RPM_BUILD_ROOT}/%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%dir /var/deliver
/usr/bin/deliver
/usr/bin/header
%doc INSTALL MMDF README SENDMAIL config.h samples
/usr/lib/deliver
%doc %{_mandir}/man8/deliver.8.gz

%changelog -n deliver
* Mon Feb 12 2001 - ro@suse.de
- don't re-declare usleep
* Wed Jun 07 2000 - cihlar@suse.cz
- Group and Copyright tags fixed
* Mon Apr 17 2000 - smid@suse.cz
- buildroot add
- upgrade to 2.1.14
* Fri Mar 03 2000 - ro@suse.de
- use macro for mandir
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Feb 09 1998 - max@suse.de
- new version: 2.1.13
